body {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
}
    
.book.font-family-1 {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
}
    
.book.font-size-2 .book-body .page-inner section {
    font-size: 14px;
}
    
.markdown-section pre > code {
    line-height: 1;
}
    
.page-inner {
    margin: 0 auto;
    max-width: 1980px;
}

.markdown-section table {
    table-layout: fixed;
    display:block;
    overflow-x: auto;
}

.gitbook-link {
    display: none !important;
}

.navigation {
    display: none;
}